[Cubicweb] a hand-made python-rql package

Carlos Balderas carlos.balderas at gmail.com
Thu Jun 4 16:30:41 CEST 2009


Hello Aurelien,

Just to let you know, I tried to install the python-rql package you sent me
but I got some errors:

Dependencies of the following packages --> python-logilab-common and
python-constraint, I tried to forced it but I couldn't,  then I tried to
install these packages I mentioned but got more errors, at the end I found a
dependency of a package yapps2-runtime but the message is that is not an
installable package, hehehehe, I guess cubicweb is playing rude this time
=).

Thank you for your help, I'll be ready whenever you are, to do this new
installation of CubicWeb or at least keep trying to do it again anytime.

Regards!
Carlos Balderas



On Wed, Jun 3, 2009 at 1:56 PM, Aurélien Campéas <
aurelien.campeas at logilab.fr> wrote:

> I hope it helps ...
>
> Cheers,
> Aurélien.
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.cubicweb.org/pipermail/cubicweb/attachments/20090604/7d97abb9/attachment-0186.html>


More information about the Cubicweb mailing list